WG14 Part 4 Issues - CIM Issues #5230

Maintenance Requirement
01/12/2022 02:44 PM - Herbert Falk

Status: Review
Priority: Normal

Target version:

Author/Contact Info: Standard(s):

Base Release: Version:

Solution to be Clause:

Applied To:

Solution Version: Sub-Clause:

Solution Applied By: Paragraph:

Completion Date: Table:

CIM Keywords: Originally Closed in
Version:

Breaking Change: No Origination Date: 12/08/2020

Breaking Change Origination ID: 16

Description:

CIM Impacted WG13 Originally Assigned

Groups: To:

Requestor: jim.horstman

Description

Part 6, in conjunction with an EPRI project, added classes related to maintenance requirements. Should these be in Part 4?

Decision
Model updated as proposed.

History

#1 - 07/03/2023 09:09 AM - Shawn Hu
- Status changed from New to Open

- Decision updated

#2 - 07/03/2023 09:09 AM - Shawn Hu

- Status changed from Open to Review
